<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Alicante</title>
    <link rel="stylesheet" type="text/css" href="css/provincias.css">
</head>

<body>
    <div id="wrapper">
        <div>
            <h1>ALICANTE</h1></div>
        <div>
            <p>Alicante (en valenciano, Alacant) es una provincia española. Se encuentra en el sureste de la península ibérica, y es la provincia más meridional y menos extensa de la Comunidad Valenciana (25,01% de su territorio). No obstante, es la quinta provincia más poblada del país, con 1.855.047 habitantes en el 2015, la quinta en densidad de población y la más densamente poblada de la Comunidad Valenciana. Su capital es la ciudad de Alicante y cuenta con 26 municipios de más de 20.000 habitantes, siendo de las provincias con mayor grado de urbanización. Tiene 141 municipios. La provincia de Alicante limita al oeste con la Región de Murcia y la provincia de Albacete, al norte con la provincia de Valencia, al sur con Murcia y al este con el mar Mediterráneo.</p>
        </div>
        <div><img src="imgs/alicante.jpg" alt=""></div>
    </div>
    <div class="migas">
        <ul>
            <li><a href="1.html">Home</a></li>
            <li><a href="comunidad_valenciana.html">Comunidad Valenciana</a></li>
            <li>Alicante</li>
        </ul>
    </div>
</body>

</html>